Updating the NDI Library
  • AEK_98
    member
    Posts: 27
    Joined: Sun Apr 07, 2019 7:23 pm

    Updating the NDI Library

    by AEK_98 » Tue Sep 15, 2020 12:24 am

    Hi,
    The recently MM 4 release uses ndi.lib version 4.5.1.0 the latest build ndi.lib - 4.5.3.0
    Do I need to update it?

    Image
  • mad-matt
    garageCube team
    Posts: 1011
    Joined: Mon Sep 09, 2013 5:50 pm

    Re: Updating the NDI Library

    by mad-matt » Wed Sep 16, 2020 2:35 pm

    I don't think you should update the dll manually. It might not be compatible with MadMapper binary then, and could cause crashes.
    We'll update NDI SDK in next release.

Who is online

Users browsing this forum: No registered users and 14 guests